@import url("../CherryFramework/style.css");
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
body { background:#3e3e3e; }
.main-holder {
	overflow:hidden;
	background:#fff;
}
a {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
a:hover, a:focus { text-decoration:none; }
h1, h2, h3, h4, h5, h6 { margin-top:0; }
h2 { margin-bottom:40px; }
h4 { margin-bottom:28px; }
h5 { margin-bottom:28px; }
p { margin:0 0 20px; }
.title-section {
	position:relative;
	background:#f4f4f4;
	text-align:center;
	padding:40px 0 20px;
}
.title-section:after, .title-section:before {
	background:#f4f4f4;
	content:"";
	position:absolute;
	top:0;
	width:101%;
	height:100%;
	z-index:-1;
}
.title-section:after { right:-99%; }
.title-section:before { left:-99%; }
.title-header { margin:0 0 30px; }
.header {
	padding:57px 0 0;
	background:#fff;
	border:none;
	margin-bottom:115px;
}
#search-header {
	position:relative;
	top:-40px;
}
#search-header .btn { margin-top:5px; }
.page-template-page-home-php .header { margin-bottom:0; }
.page-template-page-home-php .logo { background:url(images/logo_plane.png) 50% 0 no-repeat; }
.page-template-page-home-php .logo:after, .page-template-page-home-php .logo:before { display:none; }
.logo {
	position:absolute;
	left:50%;
	bottom:-115px;
	margin-left:-115px;
	width:230px;
	height:115px;
	text-align:center;
	background:url(images/logo_plane.png) 50% 0 no-repeat #f4f4f4;
	z-index:1;
}
.logo:after, .logo:before {
	background:#f4f4f4;
	content:"";
	position:absolute;
	top:0;
	width:2000px;
	height:100%;
	z-index:-1;
}
.logo:after { right:100%; }
.logo:before { left:100%; }
.logo_tagline { color:#5a5a5a; }
.nav__primary {
	margin:0 0 60px;
	text-align:center;
}
#topnav {
	float:none;
	display:inline-block;
}
#topnav li {
	margin-left:60px;
	background:none;
}
#topnav li a {
	padding:0;
	text-transform:uppercase;
	border:none;
}
#topnav li a:before {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	content:"";
	position:absolute;
	top:0;
	left:50%;
	margin-left:-4px;
	width:7px;
	height:4px;
	background:url(images/menu_arr.png) 0 -4px no-repeat;
}
#topnav li a .sf-sub-indicator {
	top:75%;
	right:50%;
	margin-right:-5px;
	background:url(images/arrows-ffffff.png) 0 -100px no-repeat;
}
#topnav li .sub-menu {
	margin:20px 0 0 -20px;
	padding:8px 0;
	width:auto;
	background:#000;
}
#topnav li .sub-menu li {
	margin:0;
	width:100%;
	text-align:left;
	border-top:1px solid #3d3d3d;
	text-align:center;
	background:none;
}
#topnav li .sub-menu li a {
	padding:10px 35px 10px 20px;
	white-space:nowrap;
	color:#929292;
	font:14px/16px Arial, Helvetica, sans-serif;
	text-transform:lowercase;
}
#topnav li .sub-menu li a:before { display:none; }
#topnav li .sub-menu li a .sf-sub-indicator {
	top:36%;
	right:13px;
	background:url(images/arrows-ffffff.png) 0 0 no-repeat;
}
#topnav li .sub-menu li:first-child {
	padding:0;
	border:none;
}
#topnav li .sub-menu li > a:hover, #topnav li .sub-menu li.sfHover > a, #topnav li .sub-menu li.current-menu-item > a { color:#fff; }
#topnav li .sub-menu li > a:hover .sf-sub-indicator, #topnav li .sub-menu li.sfHover > a .sf-sub-indicator, #topnav li .sub-menu li.current-menu-item > a .sf-sub-indicator { background:url(images/arrows-ffffff.png) -10px 0 no-repeat; }
#topnav li .sub-menu .sub-menu {
	margin:-8px 0 0 1px;
	left:100%;
}
#topnav >li:first-child { margin-left:0; }
#topnav >li:before {
	content:"";
	position:absolute;
	top:-6px;
	left:-37px;
	width:13px;
	height:32px;
	background:url(images/menu_separator.png) 0 0 no-repeat;
}
#topnav >li:first-child:before { background:none; }
#topnav li.current-menu-item > a, #topnav li.sfHover > a, #topnav li a:hover { background:none; }
#topnav li.current-menu-item > a:before, #topnav li.sfHover > a:before, #topnav li a:hover:before {
	top:-28px;
	background-position:0 0;
}
#topnav li.current-menu-item > a .sf-sub-indicator, #topnav li.sfHover > a .sf-sub-indicator, #topnav li a:hover .sf-sub-indicator { background:url(images/arrows-ffffff.png) -10px -100px no-repeat; }
.slider { margin-bottom:70px; }
.slider .camera_wrap { margin:0 !important; }
.slider .camera_wrap .camera_pag {
	width:100%;
	position:absolute;
	bottom:0;
}
.slider .camera_wrap .camera_pag li {
	margin:0 2px 20px 3px;
	width:9px;
	height:9px;
	background:none;
}
.slider .camera_wrap .camera_pag li span {
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#6c6c6c;
}
.slider .camera_wrap .camera_pag li.cameracurrent span, .slider .camera_wrap .camera_pag li:hover span { background:#fff; }
.slider .camera_thumbs {
	position:absolute;
	width:100%;
	bottom:8px;
	text-align:center;
}
.slider .camera_thumbs .camera_thumbs_cont { background:#fff; }
.slider .camera_thumbs .camera_thumbs_cont ul { width:auto !important; }
.slider .camera_thumbs .camera_thumbs_cont ul li > img { border:none; }
.slider .camera_command_wrap { display:inline-block; }
.slider .camera_thumbs_cont {
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.slider .camera_caption {
	top:40%;
	left:50%;
	margin-left:-470px;
	width:940px;
	text-align:center;
	font-size:40px;
	line-height:55px;
	color:#fff;
	font-weight:300;
	text-shadow:1px 1px 0px rgba(57,57,57,0.22);
}
.slider .camera_caption >div {
	padding:0;
	background:none;
}
.slider a, .slider a:hover { color:#fff; }
.slider h1, .slider h2 {
	font-size:50px;
	line-height:55px;
	color:#fff;
	margin-bottom:0;
	font-weight:600;
}
.content-holder { z-index:3; }
#back-top-wrapper a {
	width:35px;
	height:35px;
}
#back-top-wrapper a span {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	width:100%;
	height:100%;
	background:url(images/back-top-icon.png) 50% 50% no-repeat #ff7b05;
}
#back-top-wrapper a:hover span { background:url(images/back-top-icon.png) 50% 50% no-repeat #111111; }
.btn, .btn:focus {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:1px 1px 2px 0px rgba(0,0,0,0.25);
	-moz-box-shadow:1px 1px 2px 0px rgba(0,0,0,0.25);
	box-shadow:1px 1px 2px 0px rgba(0,0,0,0.25);
	padding:0 20px 0;
	height:32px;
	text-transform:none;
	font:16px/32px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	text-shadow:none;
	background:#343434;
	border-style:none;
}
.btn:hover {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#fff;
	background:#ff7b05;
	background-position:0 0;
}
.thumbnail, a.thumbnail:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	overflow:hidden;
	padding:0px;
	display:block;
	border:none;
}
a.thumbnail:hover {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.flexslider { overflow:visible; }
.breadcrumb {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	padding:0;
	border:0;
	font-size:14px;
	background:none;
}
.breadcrumb li { text-shadow:none; }
.breadcrumb a {
	text-decoration:none;
	color:#373737;
}
.breadcrumb .divider {
	padding:0 15px;
	color:#dadada;
}
.breadcrumb a:hover, .breadcrumb .active { color:#8b8b8b; }
.post__holder { margin-bottom:60px; }
h2.post-title {
	font-size:30px;
	line-height:32px;
	margin-bottom:25px;
}
h2.post-title a { color:#373737; }
h2.post-title a:hover { color:#ff7b05; }
.post_meta {
	margin:0;
	border-color:#dcdcdc;
}
.post_meta div.post_meta_unite { border-color:#dcdcdc; }
.post_meta i { color:#ff7b05; }
.post_meta a, .post_meta a i { color:#111111; }
.post_meta a:hover, .post_meta a:hover i { color:#ff7b05; }
.post-author { border-color:#dcdcdc; }
.portfolio .thumbnail__portfolio { margin-bottom:15px; }
.caption__portfolio h3 {
	margin-top:15px;
	font-size:18px;
	line-height:22px;
}
.caption__portfolio h3 a { color:#111111; }
.caption__portfolio h3 a:hover { color:#ff7b05; }
.zoom-icon { background:none repeat scroll 0 0 rgba(0,0,0,0.2); }
.filterable-portfolio .image-wrap { background:none; }
.filter-wrapper strong { display:none; }
.nav-pills li a {
	color:#ff7b05;
	font:italic 14px/14px Georgia, "Times New Roman", Times, serif;
}
.nav-pills li.active a, .nav-pills li.active a:focus, .nav-pills li a:hover, .nav-pills li.active a:hover {
	color:#fff;
	background:#343434;
}
.portfolio-meta, .portfolio-meta-list { border-color:#dcdcdc; }
.portfolio-meta i, .portfolio-meta-list i { color:#ff7b05; }
.portfolio-meta a { color:#111111; }
.portfolio-meta a:hover { color:#ff7b05; }
.flex-control-paging li a { background:#ff7b05; }
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover { background:#111111; }
.pager {
	margin:0;
	padding:15px 0 30px;
	border:none;
}
.pager li a, .pager li a:focus {
	color:#fff;
	background:#ff7b05;
	border:none;
}
.pager li.active a, .pager li a:hover {
	color:#fff;
	background:#111111;
}
.comment-list .comment .comment-body { background:none; }
.comment-list .comment .reply a {
	color:#ff7b05;
	background:none;
	border:none;
}
.comment-list .comment .reply a:hover {
	color:#111111;
	background:none;
}
.cancel-comment-reply small { font-size:95%; }
#sidebar { overflow:hidden; }
#sidebar h3 { margin-bottom:25px; }
#sidebar .widget {
	overflow:hidden;
	margin-bottom:50px;
}
#sidebar .thumbnail { margin-top:0; }
#sidebar time {
	display:block;
	margin-bottom:3px;
	font-size:10px;
	line-height:14px;
	color:#ff7b05;
	text-transform:uppercase;
}
#sidebar .post-list_h {
	font-size:16px;
	line-height:16px;
	margin-bottom:3px;
}
#sidebar .post-list_h a { color:#373737; }
#sidebar .post-list_h a:hover { color:#ff7b05; }
#sidebar ul { margin:0; }
#sidebar ul li {
	list-style-type:none;
	margin-bottom:7px;
	font-size:12px;
	line-height:20px;
	text-transform:uppercase;
	padding-left:23px;
	background:url(images/list_arr.png) 0 5px no-repeat;
}
#sidebar ul li a {
	vertical-align:top;
	line-height:20px;
	color:#717070;
}
#sidebar ul li a:hover { color:#ff7b05; }
#sidebar .unstyled li {
	border:none;
	padding:0;
	margin-bottom:25px;
	background:none;
}
#sidebar .unstyled li .excerpt {
	text-transform:none;
	margin-bottom:8px;
}
#sidebar .unstyled .comments-custom_li .comments-custom_txt a { color:#ff7b05; }
#sidebar .unstyled .comments-custom_li .comments-custom_txt a:hover {
	color:#111111;
	text-decoration:none;
}
#sidebar .social { text-align:left; }
#sidebar .social li {
	float:none;
	display:block;
	margin-bottom:15px;
}
#sidebar .btn {
	height:32px;
	line-height:32px;
	color:#fff;
}
#sidebar .btn:hover { color:#fff; }
#calendar_wrap caption { color:#111111; }
.social-nets-wrapper .social { overflow:hidden; }
.social-nets-wrapper .social li {
	float:left;
	list-style:none;
}
.social .social_li { margin-left:4px; }
.flickr_li a { display:inline-block; }
.sm_hr {
	margin:30px 0 24px;
	background:#dfdfdf;
}
.spacer { clear:both; }
.text_line_holder { text-align:center; }
.text_line_holder .text_line {
	position:relative;
	display:inline-block;
	font-weight:300;
	clear:both;
}
.text_line_holder .text_line:after, .text_line_holder .text_line:before {
	content:"";
	position:absolute;
	width:1500px;
	top:55%;
	height:1px;
	background:#dcdcdc;
}
.text_line_holder .text_line:after {
	right:100%;
	margin-right:35px;
}
.text_line_holder .text_line:before {
	left:100%;
	margin-left:35px;
}
.title-box {
	text-align:center;
	text-shadow:1px 1px 0px rgba(128,95,12,0.11);
	margin-bottom:35px;
}
.title-box .title-box_primary {
	font-size:80px;
	line-height:65px;
	font-weight:300;
	color:#151515;
	margin-bottom:12px;
}
.title-box .title-box_secondary {
	font-size:48px;
	line-height:65px;
	font-weight:300;
	color:#5a5a5a;
	margin-bottom:0;
}
.content_plane {
	position:relative;
	background:#f4f4f4;
	margin-bottom:40px;
	padding:65px 0 35px;
	font-size:14px;
	line-height:22px;
	color:#8b8b8b;
}
.content_plane:after, .content_plane:before {
	background:#f4f4f4;
	content:"";
	position:absolute;
	top:0;
	width:101%;
	height:100%;
	z-index:-1;
}
.content_plane:after { right:-99%; }
.content_plane:before { left:-99%; }
.content_plane h3 { margin-bottom:0; }
.recent-posts li .featured-thumbnail { max-width:100%; }
.recent-posts li h5 {
	margin:0;
	text-transform:uppercase;
	font:13px/20px 'Open Sans', sans-serif;
}
.recent-posts li h5 a { color:#373737; }
.recent-posts li h5 a:hover { color:#ff7b05; }
.recent-posts li .excerpt { margin-bottom:0; }
.recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col { margin-left:-2% !important; }
.recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li {
	display:inline-block;
	vertical-align:top;
	margin-left:2%;
}
.recent-posts.two-col li .featured-thumbnail, .recent-posts.three-col li .featured-thumbnail, .recent-posts.four-col li .featured-thumbnail {
	float:none;
	max-width:100%;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
	margin-bottom:10px;
}
.recent-posts.two-col li { width:48%; }
.recent-posts.three-col li { width:31.3%; }
.recent-posts.four-col li { width:23%; }
.recent-posts.services { margin-left:-2% !important; }
.recent-posts.services li {
	width:23%;
	display:inline-block;
	vertical-align:top;
	margin-left:2%;
	position:relative;
}
.recent-posts.services li .featured-thumbnail {
	float:none;
	max-width:100%;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
}
.recent-posts.services li h5 {
	text-align:center;
	position:absolute;
	bottom:45px;
	width:100%;
	font-size:18px;
	line-height:24px;
	font-weight:bold;
	text-transform:none;
	z-index:5;
}
.recent-posts.services li h5 a { color:#fff; }
.list.arrow-list ul {
	margin-left:0px;
	margin-bottom:30px;
}
.list.arrow-list ul li {
	list-style-type:none;
	margin-bottom:7px;
	font-size:12px;
	line-height:20px;
	text-transform:uppercase;
	padding-left:23px;
	background:url(images/list_arr.png) 0 5px no-repeat;
}
.list.arrow-list ul li a {
	vertical-align:top;
	line-height:20px;
	color:#717070;
}
.list.arrow-list ul li a:hover { color:#ff7b05; }
.list.arrow-list ul li:before {
	width:0px;
	margin:0;
	padding:0;
	content:"";
}
.footer {
	padding:55px 0 0;
	border:1px solid #dfdfdf;
	background:#f6f6f6;
}
.footer h4 {
	font-size:24px;
	line-height:30px;
}
.footer nav.footer-nav {
	position:relative;
	overflow:visible;
	border-top:1px solid #dfdfdf;
	margin:0;
	padding:55px 0 50px;
	float:none;
	text-align:center;
}
.footer nav.footer-nav ul {
	display:inline-block;
	float:none;
}
.footer nav.footer-nav ul li {
	text-transform:uppercase;
	position:relative;
	margin-left:59px;
}
.footer nav.footer-nav ul li:first-child { margin-left:0px; }
.footer nav.footer-nav ul >li:before {
	content:"";
	position:absolute;
	top:-4px;
	left:-23px;
	width:1px;
	height:28px;
	background:#e6e6e6;
}
.footer nav.footer-nav ul >li:first-child:before { background:none; }
.footer nav.footer-nav ul li.current-menu-item a, .footer nav.footer-nav ul li a:hover {
	color:#252525;
	text-decoration:none;
}
.footer nav.footer-nav:after, .footer nav.footer-nav:before {
	border-top:1px solid #dfdfdf;
	content:"";
	position:absolute;
	top:-1px;
	width:101%;
	height:1px;
	z-index:-1;
}
.footer nav.footer-nav:after { right:-99%; }
.footer nav.footer-nav:before { left:-99%; }
.footer .social-nets-wrapper {
	padding:45px 0;
	position:relative;
	border-top:1px solid #dfdfdf;
	text-align:center;
}
.footer .social-nets-wrapper .social { display:inline-block; }
.footer .social-nets-wrapper .social li { margin:0 2px; }
.footer .social-nets-wrapper .social li a {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	text-align:center;
	display:inline-block;
	width:24px;
	height:24px;
	font-size:16px;
	line-height:22px;
	color:#d3d3d3;
	border:2px solid #d3d3d3;
}
.footer .social-nets-wrapper .social li a:hover { color:#ff7b05; }
.footer .social-nets-wrapper:after, .footer .social-nets-wrapper:before {
	border-top:1px solid #dfdfdf;
	content:"";
	position:absolute;
	top:-1px;
	width:101%;
	height:1px;
	z-index:-1;
}
.footer .social-nets-wrapper:after { right:-99%; }
.footer .social-nets-wrapper:before { left:-99%; }
.footer .footer-widgets {
	font-size:13px;
	line-height:20px;
	text-transform:uppercase;
}
.footer .footer-widgets .post-list { margin-bottom:-15px; }
.footer .footer-widgets >div >div {
	overflow:hidden;
	margin-bottom:60px;
}
.footer .footer-widgets .post-list_h {
	font-size:13px;
	line-height:20px;
	margin-bottom:10px;
}
.footer .footer-widgets .post-list_h a { color:#373737; }
.footer .footer-widgets .post-list_h a:hover { color:#ff7b05; }
.footer .footer-widgets .post-list .excerpt { margin-bottom:28px; }
.footer .copyright {
	text-align:center;
	padding:15px 0;
	position:relative;
	background:#3e3e3e;
	font-size:14px;
	line-height:28px;
	color:#fff;
}
.footer .copyright a { color:#fff; }
.footer .copyright a:hover { color:#ff7b05; }
.footer .copyright:after, .footer .copyright:before {
	background:#3e3e3e;
	content:"";
	position:absolute;
	top:0;
	width:101%;
	height:100%;
	z-index:-1;
}
.footer .copyright:after { right:-99%; }
.footer .copyright:before { left:-99%; }
.footer .copyright .text-separator {
	position:relative;
	top:8px;
	margin:0 10px;
	display:inline-block;
	width:1px;
	height:28px;
	background:#6f6f6f;
}
.footer .footer-text { float:none; }
input[type="submit"], input[type="reset"], input[type="submit"]:focus, input[type="reset"]:focus {
	color:#fff !important;
	height:30px !important;
	line-height:30px !important;
	font-size:14px;
	padding:0 12px;
	background:#343434 !important;
}
input[type="submit"]:hover, input[type="reset"]:hover { background:#ff7b05 !important; }
.testimonial {
	background:none;
	border:1px solid #dcdcdc;
}
.faq-list .faq-list_h { color:#ff7b05; }
.faq-list .marker { color:#111111; }
.error404-holder_num { color:#ff7b05; }
.wpcf7-not-valid-tip { text-transform:none !important; }
.wpcf7-form p.field input { height:35px; }
.post-list .name-testi { display:none; }
.contacts {
	padding:5px 0 0;
	text-transform:none;
	font:16px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#727272;
}
.footer-logo {
	font:35px/40px 'Open Sans', sans-serif;
	color:#1d1d1d;
	margin-bottom:16px;
}
.mail {
	margin-top:18px;
	padding-left:30px;
	display:inline-block;
	background:url(images/mail_icon.png) 0 0 no-repeat;
}
.pagination a { color:#a0a0a0; }
.pagination a:hover { color:#111111; }
.testimonial_content small { display:none; }
.archive_lists { padding-top:30px; }
.check-list { margin-bottom:30px; }
@media (min-width: 1200px) {
	.slider { min-height:300px; }
	.slider .camera_caption {
		top:58%;
		width:1170px;
		margin-left:-585px;
	}
	.slider h1, .slider h2 {
		font-size:60px;
		line-height:65px;
	}
	.page-template-page-home-php .header {
		margin-top:30px;
		position:absolute;
		width:100%;
	}
	.recent-posts.services li h5 {
		font-size:24px;
		line-height:30px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	#topnav li { margin-left:40px; }
	#topnav li:before { left:-26px; }
	.post-list_li .featured-thumbnail {
		float:none;
		display:inline-block;
	}
	.post-list_li time { display:block; }
	.slider .camera_caption {
		width:724px;
		margin-left:-362px;
		font-size:30px;
		line-height:45px;
	}
	.slider h1, .slider h2 {
		font-size:40px;
		line-height:45px;
	}
	.recent-posts.services li h5 {
		font-size:14px;
		line-height:20px;
	}
	.contacts {
		font-size:14px;
		line-height:20px;
	}
	.footer nav.footer-nav ul li { margin-left:16px; }
	.footer nav.footer-nav ul >li:before { left:-9px; }
}
@media (max-width: 767px) {
	#topnav { display:none; }
	body {
		padding-left:0px;
		padding-right:0px;
	}
	.content-holder > div.container, .nav__primary, .footer {
		padding-left:20px;
		padding-right:20px;
	}
	.footer .copyright, .footer .footer-text { text-align:center; }
	.vertical-divider {
		padding:0;
		margin:0;
		background:none;
		border:none;
	}
	.recent-posts, .recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col { margin-left:0 !important; }
	.recent-posts li, .recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li {
		margin-left:0;
		width:100%;
		float:none;
	}
	.recent-posts li .thumbnail, .recent-posts.two-col li .thumbnail, .recent-posts.three-col li .thumbnail, .recent-posts.four-col li .thumbnail {
		max-width:120px;
		float:left;
		margin-right:20px;
	}
	.recent-posts.services li { width:31.3%; }
	.recent-posts.services li h5 {
		font-size:16px;
		line-height:22px;
	}
	.recent-posts.services li .thumbnail { max-width:100%; }
	.slider .camera_caption {
		width:100%;
		left:0;
		margin:0;
		font-size:20px;
		line-height:35px;
		top:55%;
	}
	.slider h1, .slider h2 {
		font-size:30px;
		line-height:35px;
	}
	.title-box .title-box_primary {
		font-size:50px;
		line-height:35px;
	}
	.title-box .title-box_secondary {
		font-size:28px;
		line-height:35px;
	}
	.footer nav.footer-nav ul li { margin-left:16px; }
	.footer nav.footer-nav ul >li:before { left:-9px; }
}
@media (max-width: 620px) {
	.filter-wrapper strong { display:none; }
	.filter-wrapper > div { float:none; }
	.nav-pills > li { float:none; }
	.footer nav.footer-nav ul li { margin-left:6px; }
	.footer nav.footer-nav ul li a { font-size:10px; }
	.footer nav.footer-nav ul >li:before { left:-4px; }
}
@media (max-width: 560px) {
	.recent-posts.services li { width:48%; }
}
@media (max-width: 550px) {
	.breadcrumb { font-size:14px; }
}
@media (max-width: 480px) {
	.page-template-page-home-php .header { margin-bottom:165px; }
	.page-template-page-home-php .logo { background:url(images/logo_plane.png) 50% 0 no-repeat #f4f4f4; }
	.page-template-page-home-php .logo:after, .page-template-page-home-php .logo:before { display:block; }
	.slider { display:none; }
	.breadcrumb { font-size:12px; }
	.footer nav.footer-nav ul >li:before { display:none; }
}
@media (max-width: 360px) {
	.post-list_li .featured-thumbnail {
		float:none;
		display:inline-block;
	}
	.post-list_li time { display:block; }
	.breadcrumb { font-size:10px; }
}
@media (max-width: 340px) {
	.recent-posts.services li { width:100%; }
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
